Re: Speech History Add-On


Gene
 

I tried installing it in the current NVDA version and it was blocked because it isn't compatible.

Gene

On 5/28/2022 1:39 PM, Sarah k Alawami wrote:

I know that James Scholes  was the one who coded the add on, but it does not appear to be compatible with the latest NVDA. Can someone please tell me I’m wrong here? Here is the link to the add on on the nvda page.

 

https://addons.nvda-project.org/addons/speech_history.en.html

 

I didn’t see it under legacy which is making me curious now.

 

Thanks. I also didn’t see it update in the add on updater which is odd as it I think has before but don’t quote me on that.


Join nvda@nvda.groups.io to automatically receive all group messages.